/*
确认提交
*/
function submitsave(fileurl)
{
    var form=createform(fileurl);
    /*
	取值
	*/
    var qiid = escape($("input[name='qiid']").val());
    var editionid = escape($("input[name='editionid']").val());
    var newsid = escape($("input[name='newsid']").val());

	var author1 = escape($("input[name='author1']").val());
	var reg = new RegExp("\n", "g");
	var content1 = $("textarea[name='content1']").val();
	content1 = escape(content1.replace(reg, "chr(13)"));

	/*
	加值
	*/
	createinput("qiid", qiid, form);
	createinput("editionid", editionid, form);
	createinput("newsid", newsid, form);
	createinput("author1", author1, form);
	createinput("content1", content1, form);
	createinput("action","save",form);
	document.body.appendChild(form);
    form.submit(); 
	document.getElementById("commentsubmit").disabled = false;
}
$(document).ready(function() { 
    
    $("#commentsubmit").click(function() {
		 document.getElementById("commentsubmit").disabled = true;
        if ($("#author1").val() == "") {
			/*
            //alert('\u7f72\u540d\u4e0d\u80fd\u7232\u7a7a\uff01');
            //return false;
			*/
        }
        if ($("#content1").val() == "") {
            alert('\u8bc4\u8bba\u5185\u5bb9\u4e0d\u80fd\u4e3a\u7a7a\uff01');
            return false;
        }
        if ($("#content1").val().toString().length <1) {
            alert('\u8bc4\u8bba\u5185\u5bb9\u592a\u5c11\uff01');
            return false;
        }
        submitsave(commenturl);
    });
	$("#liuyans_more").click(function() {
		  if (!$("#liuyans").hasClass("show"))
		  {
		      $("#liuyans").addClass("show");
		  }
		  else
		  {
		      $("#liuyans").removeClass("show");
		  }
	}); 
});